XF 1.4 addons and upgarde 1.4RC2 to 1.4 final

snoopy5

Well-known member
#1
Hi

I upgraded already my xf 1.31 to 1.4 RC2 with all addons installed last week. Now I want to upgrade from 1.4 RC2 to 1.4 final, but read the follwoing sentence in the desription:

"...Be especially careful with add-ons that cover similar features to ones that are added to 1.4; these may conflict with the core XenForo data. If data conflicts are found, they will need to be resolved in a new add-on release or by removing the add-on before upgrading to 1.4..."

The only addons I have installed (while I upgraded to 1.4RC2) is the addon for selective quotes, the addon foolbot honey" and an addon for generating sitemaps xml.

So how shall I proceed now? Shall I deinstall all 3 and then run the upgrade to 1.4 final or is everything lost already/broken already because these 3 addons were already installed when I upgraded last week to RC2?

Are there any other addons I have to be aware of, which do the same as the new core features of 1.4?

Thanks in advance
 

Brogan

XenForo moderator
Staff member
#2
Contact the developers of the add-ons and confirm whether they are compatible.

The fact that you have already upgraded to 1.4 RC2 is a little late to worry about it now though.
 

snoopy5

Well-known member
#3
Foolbothoneypot seems not to be compatible. This is already known.

The question is however, whether my forum will not work properly, If I now deinstall FBHP, then upgrade from 1.4RC2 to 1.4 final and put in the settings the information for antispam feature of the core?
 

Brogan

XenForo moderator
Staff member
#4
The question is however, whether my forum will not work properly, If I now deinstall FBHP, then upgrade from 1.4RC2 to 1.4 final and put in the settings the information for antispam feature of the core?
I don't know.
I don't know what that add-on does, nor any changes it makes to the schema.

You will need to ask the developer.
 
Top